[DriverPack]
platform	= "wnt5_x86-32"
name		= "Sound B"
rootDir		= "D\S"
; OPTIONAL
; version 11.11
classes		= "MEDIA"
driverCount	= 166
decompSize	= 802837733        
compSize	  = 136464964    

[AS]
; REQUIRED
exc_count    = 2
; OPTIONAL
exc_1_tagFiles    = 2
exc_1_tagFile1    = "%SystemRoot%\system32\drivers\cmudaxp.sys"
exc_1_tagFile2    = "%DPSROOT%\D\S\AS\Xonar.exe"
exc_1_+hwids    = 0
exc_1_-hwids    = 0
exc_1_+infFiles    = 1
exc_1_+infFile1    = "%DPSROOT%\D\S\AS\Xonar*.inf"
exc_1_-infFiles    = 0
exc_1_commands    = 1
exc_1_command1    = "%DPSROOT%\D\S\AS\Xonar.exe"

exc_2_tagFiles    = 2
exc_2_tagFile1    = "%SystemRoot%\system32\drivers\cmhdav.sys"
exc_2_tagFile2    = "%DPSROOT%\D\S\AS\Xonar.exe"
exc_2_+hwids    = 0
exc_2_-hwids    = 0
exc_2_+infFiles    = 1
exc_2_+infFile1    = "%DPSROOT%\D\S\AS\Xonar*.inf"
exc_2_-infFiles    = 0
exc_2_commands    = 1
exc_2_command1    = "%DPSROOT%\D\S\AS\Xonar.exe"

[H]
; REQUIRED
exc_count		= 1
; OPTIONAL
exc_1_tagFiles	= 0
exc_1_+hwids	= 0
exc_1_-hwids	= 0
exc_1_+infFiles	= 1
exc_1_+infFile1	= "%DPSROOT%\D\S\H\wdmaherc.inf"
exc_1_-infFiles	= 0
exc_1_commands	= 4
exc_1_command1	= "%SystemDrive%\devcon.exe disable =net"
exc_1_command2	= "%SystemDrive%\devcon.exe updateni %DPSROOT%\D\S\H\wdmaherc.inf "PCI\VEN_1013&DEV_6003&SUBSYS_*""
exc_1_command3	= "%SystemDrive%\devcon.exe updateni %DPSROOT%\D\S\H\wdmaherc.inf "HERCULES\*""
exc_1_command4	= "%SystemDrive%\devcon.exe enable =net"

[I9]
; REQUIRED
exc_count		= 1
; OPTIONAL
exc_1_tagFiles	= 3
exc_1_tagFile1	= "%DPSROOT%\D\S\I9\dps_cmd1.cmd"
exc_1_tagFile2	= "%SystemRoot%\system32\drivers\sthda.sys"
exc_1_tagFile3	= "%SystemRoot%\system32\st326281.dll"
exc_1_+hwids	= 0
exc_1_-hwids	= 0
exc_1_+infFiles	= 0
;exc_1_+infFile1	= "%DPSROOT%\D\S\I9\STHDA.inf"
exc_1_-infFiles	= 0
exc_1_commands	= 2
exc_1_command1  = "%DPSROOT%\D\S\I9\dps_cmd1.cmd" 
exc_1_command2  = "cmd.exe /c DEL /F /S /Q %DPSROOT%\D\S\I9\dps_cmd1.cmd"

[Ik]
; REQUIRED
exc_count		= 1
; OPTIONAL
exc_1_tagFiles	= 3
exc_1_tagFile1	= "%DPSROOT%\D\S\Ik\dps_cmd1.cmd"
exc_1_tagFile2	= "%SystemRoot%\system32\drivers\sthda.sys"
exc_1_tagFile3	= "%SystemRoot%\system32\st326277.dll"
exc_1_+hwids	= 0
exc_1_-hwids	= 0
exc_1_+infFiles	= 0
;exc_1_+infFile1	= "%DPSROOT%\D\S\Ik\STHDA.inf"
exc_1_-infFiles	= 0
exc_1_commands	= 2
exc_1_command1  = "%DPSROOT%\D\S\Ik\dps_cmd1.cmd" 
exc_1_command2  = "cmd.exe /c DEL /F /S /Q %DPSROOT%\D\S\Ik\dps_cmd1.cmd"

[N2]
; REQUIRED
exc_count    = 1
; OPTIONAL
exc_1_tagFiles  = 2
exc_1_tagFile1  = "%SystemRoot%\system32\drivers\nvapu.sys"
exc_1_tagFile2  = "%DPSROOT%\D\S\N2\AudioUtl.exe"
exc_1_+hwids    = 0
exc_1_-hwids    = 0
exc_1_+infFiles = 2
exc_1_+infFile1 = "%DPSROOT%\D\S\N2\nvmcp.inf"
exc_1_+infFile2 = "%DPSROOT%\D\S\N2\nvmpu.inf"
exc_1_-infFiles = 0
exc_1_commands  = 3
exc_1_command1  = "%DPSROOT%\D\S\N2\AudioUtl.exe -y -o%DPSTMP%"
exc_1_command2  = "%DPSTMP%\Setup.exe -s -f1"
exc_1_command3  = "cmd.exe /c rd /s /q %DPSTMP%"

[S3]
; REQUIRED
exc_count        = 1
; OPTIONAL
exc_1_tagFiles    = 2
exc_1_tagFile1    = "%SystemRoot%\system32\drivers\smwdm.sys"
exc_1_tagFile2    = "%DPSROOT%\D\S\S3\sma3.exe"
exc_1_+hwids    = 0
exc_1_-hwids    = 0
exc_1_+infFiles    = 1
exc_1_+infFile1    = "%DPSROOT%\D\S\S3\smwdmCH5.inf"
exc_1_-infFiles    = 0
exc_1_commands    = 1
exc_1_command1    = "%DPSROOT%\D\S\S3\sma3.exe"

[SS]
; REQUIRED
exc_count	= 2
; OPTIONAL
exc_1_tagFiles	= 1
exc_1_tagFile1	= "%SystemRoot%\system32\drivers\sis7012.sys"
exc_1_+hwids	= 0
exc_1_-hwids	= 0
exc_1_+infFiles	= 1
exc_1_+infFile1	= "%DPSROOT%\D\S\SS\SIS7012.inf"
exc_1_-infFiles	= 0
exc_1_commands	= 1
exc_1_command1	= "%DPSROOT%\D\SS\SI_7012.exe x -y o%SystemRoot%\"

exc_2_tagFiles	= 1
exc_2_tagFile1	= "%SystemRoot%\system32\drivers\sis7018.sys"
exc_2_+hwids	= 0
exc_2_-hwids	= 0
exc_2_+infFiles	= 1
exc_2_+infFile1	= "%DPSROOT%\D\SS\SIS7018.inf"
exc_2_-infFiles	= 0
exc_2_commands	= 1
exc_2_command1	= "%DPSROOT%\D\SS\SI_7018.exe x -y o%SystemRoot%\"

[T]
; REQUIRED
exc_count	= 1
; OPTIONAL
exc_1_tagFiles	= 1
exc_1_tagFile1	= "%SystemRoot%\system32\drivers\FM801.sys"
exc_1_tagFile2	= "%DPSROOT%\D\S\T\Setup.exe"
exc_1_+hwids	= 0
exc_1_-hwids	= 0
exc_1_+infFiles	= 1
exc_1_+infFile1	= "%DPSROOT%\D\S\T\Wdma_fmd.inf"
exc_1_-infFiles	= 0
exc_1_commands	= 1
exc_1_command1	= "%DPSROOT%\D\S\T\Setup.exe /S"

[X]
; REQUIRED
exc_count        = 1
; OPTIONAL
exc_1_tagFiles    = 3
exc_1_tagFile1    = "%SystemRoot%\system32\drivers\CHDAU32.sys"
exc_1_tagFile2    = "%DPSROOT%\D\S\X\SAII\Setup.exe"
exc_1_tagFile3    = "%SystemRoot%\system32\UCI32A60.dll"
exc_1_+hwids    = 0
exc_1_-hwids    = 0
exc_1_+infFiles    = 0
;exc_1_+infFile1    = "%DPSROOT%\D\S\X\FL3Peb5a.inf"
exc_1_-infFiles    = 0
exc_1_commands    = 1
exc_1_command1    = "%DPSROOT%\D\S\X\SAII\Setup.exe /s"

[X3]
; REQUIRED
exc_count        = 1
; OPTIONAL
exc_1_tagFiles    = 3
exc_1_tagFile1    = "%SystemRoot%\system32\drivers\CHDAud.sys"
exc_1_tagFile2    = "%DPSROOT%\D\S\X3\SmAudio\Setup.exe"
exc_1_tagFile3    = "%SystemRoot%\system32\UCI32A21.dll"
exc_1_+hwids    = 0
exc_1_-hwids    = 0
exc_1_+infFiles    = 0
;exc_1_+infFile1    = "%DPSROOT%\D\S\X3\WiSVHe5.inf"
exc_1_-infFiles    = 0
exc_1_commands    = 1
exc_1_command1    = "%DPSROOT%\D\S\X3\SmAudio\Setup.exe /s"

[Xa]
; REQUIRED
exc_count        = 1
; OPTIONAL
exc_1_tagFiles    = 3
exc_1_tagFile1    = "%SystemRoot%\system32\drivers\CHDRT32.sys"
exc_1_tagFile2    = "%DPSROOT%\D\S\Xa\SmAudio\Setup.exe"
exc_1_tagFile3    = "%SystemRoot%\system32\UCI32A30.dll"
exc_1_+hwids    = 0
exc_1_-hwids    = 0
exc_1_+infFiles    = 0
;exc_1_+infFile1    = "%DPSROOT%\D\S\Xa\WAHerza.inf"
exc_1_-infFiles    = 0
exc_1_commands    = 1
exc_1_command1    = "%DPSROOT%\D\S\Xa\SmAudio\Setup.exe /s"

[Xd]
; REQUIRED
exc_count        = 1
; OPTIONAL
exc_1_tagFiles    = 3
exc_1_tagFile1    = "%SystemRoot%\system32\drivers\CHDAu32.sys"
exc_1_tagFile2    = "%DPSROOT%\D\S\Xd\SmAudio\Setup.exe"
exc_1_tagFile3    = "%SystemRoot%\system32\UCI32A57.dll"
exc_1_+hwids    = 0
exc_1_-hwids    = 0
exc_1_+infFiles    = 0
;exc_1_+infFile1    = "%DPSROOT%\D\S\Xd\NELCC25a.inf"
exc_1_-infFiles    = 0
exc_1_commands    = 1
exc_1_command1    = "%DPSROOT%\D\S\Xd\SmAudio\Setup.exe /s"

[Xm]
; REQUIRED
exc_count        = 1
; OPTIONAL
exc_1_tagFiles    = 3
exc_1_tagFile1    = "%SystemRoot%\system32\drivers\CHDAu32.sys"
exc_1_tagFile2    = "%DPSROOT%\D\S\Xm\SmAudio\Setup.exe"
exc_1_tagFile3    = "%SystemRoot%\system32\UCI32A30.dll"
exc_1_+hwids    = 0
exc_1_-hwids    = 0
exc_1_+infFiles    = 0
;exc_1_+infFile1    = "%DPSROOT%\D\S\Xm\Bxther5a.inf"
exc_1_-infFiles    = 0
exc_1_commands    = 1
exc_1_command1    = "%DPSROOT%\D\S\Xm\SmAudio\Setup.exe /s"

[Xo]
; REQUIRED
exc_count        = 1
; OPTIONAL
exc_1_tagFiles    = 3
exc_1_tagFile1    = "%SystemRoot%\system32\drivers\CHDAU32.sys"
exc_1_tagFile2    = "%DPSROOT%\D\S\Xo\SmAudio\Setup.exe"
exc_1_tagFile3    = "%SystemRoot%\system32\UCI32A27.dll"
exc_1_+hwids    = 0
exc_1_-hwids    = 0
exc_1_+infFiles    = 0
;exc_1_+infFile1    = "%DPSROOT%\D\S\Xo\VM89He5a.inf"
exc_1_-infFiles    = 0
exc_1_commands    = 1
exc_1_command1    = "%DPSROOT%\D\S\Xo\SmAudio\Setup.exe /s"

[Xr]
; REQUIRED
exc_count        = 1
; OPTIONAL
exc_1_tagFiles    = 3
exc_1_tagFile1    = "%SystemRoot%\system32\drivers\CHDAU32.sys"
exc_1_tagFile2    = "%DPSROOT%\D\S\Xr\SAII\Setup.exe"
exc_1_tagFile3    = "%SystemRoot%\system32\UCI32A59.dll"
exc_1_+hwids    = 0
exc_1_-hwids    = 0
exc_1_+infFiles    = 0
;exc_1_+infFile1    = "%DPSROOT%\D\S\Xr\TPUNPEB5.inf"
exc_1_-infFiles    = 0
exc_1_commands    = 1
exc_1_command1    = "%DPSROOT%\D\S\Xr\SAII\Setup.exe /s"

[Xu]
; REQUIRED
exc_count        = 1
; OPTIONAL
exc_1_tagFiles    = 3
exc_1_tagFile1    = "%SystemRoot%\system32\drivers\CHDAud.sys"
exc_1_tagFile2    = "%DPSROOT%\D\S\Xu\SmAudio\Setup.exe"
exc_1_tagFile3    = "%SystemRoot%\system32\UCI32A19.dll"
exc_1_+hwids    = 0
exc_1_-hwids    = 0
exc_1_+infFiles    = 0
;exc_1_+infFile1    = "%DPSROOT%\D\S\Xu\C4xVen5a.inf"
exc_1_-infFiles    = 0
exc_1_commands    = 1
exc_1_command1    = "%DPSROOT%\D\S\Xu\SmAudio\Setup.exe /s"

[Xv]
; REQUIRED
exc_count        = 1
; OPTIONAL
exc_1_tagFiles    = 3
exc_1_tagFile1    = "%SystemRoot%\system32\drivers\CHDRT32.sys"
exc_1_tagFile2    = "%DPSROOT%\D\S\Xv\SAII\Setup.exe"
exc_1_tagFile3    = "%SystemRoot%\system32\UCI32A74.dll"
exc_1_+hwids    = 0
exc_1_-hwids    = 0
exc_1_+infFiles    = 0
;exc_1_+infFile1    = "%DPSROOT%\D\S\Xv\chdrt.inf"
exc_1_-infFiles    = 0
exc_1_commands    = 1
exc_1_command1    = "%DPSROOT%\D\S\Xv\SAII\Setup.exe /s"
